# This is a minimal sample config file, which can be copied to
# /etc/X11/xorg.conf in order to make the Xorg server pick up
# and load xf86-video-fbturbo driver installed in the system.
#
# When troubleshooting, check /var/log/Xorg.0.log for the debugging
# output and error messages.
#
# Run "man fbturbo" to get additional information about the extra
# configuration options for tuning the driver.

Section "Device"
	Identifier      "Allwinner A20 FBDEV"
	Driver          "fbturbo"
	Option          "fbdev" "/dev/fb0"

	Option          "AccelMethod" "G2D"
	Option          "DRI2HWOverlay" "true"
	Option          "DRI2" "true"
	Option          "DRI2_PAGE_FLIP" "true"
	Option          "SwapbuffersWait" "false"
EndSection


